Deaktivierung von PHP-Version 5

Aus Sicherheitsgründen stellen wir die Unterstützung veralteter PHP-Versionen ein. Ab dem 02. März 2020 werden wir die PHP-Version 5 endgültig deaktivieren.

Um Ihnen die Umstellung zu erleichtern, können Sie die PHP-Version 5 bis zu dem genannten Termin weiter nutzen, wir übernehmen jedoch keine Haftung für etwaige bestehende oder neue Sicherheitslücken.

Eine genaue Übersicht Ihrer betroffenen Domains finden Sie unter PHP-Einstellungen, in Ihrem Kundencenter.

Im Kundencenter finden Sie auch eine Übersicht der neuen und weiterhin unterstützten PHP-Versionen.
Bitte wählen Sie hier mindestens PHP in der Version 7.2 oder höher aus.

Bitte prüfen Sie anschließend unbedingt die Funktionalität Ihrer Webseite oder führen Sie vorab einen Test im Staging-System durch.

Sollten Komplikationen bei Ihnen auftreten oder Rückfragen bestehen, stehen wir Ihnen selbstverständlich jederzeit gerne zur Verfügung.

Kommentarbenachrichtigungen
Benachrichtigung bei
0 Kommentare
Inline Feedbacks
Alle Kommentare anzeigen